body 
{ 
margin:0; 
padding:0; 
background: url('/bgn1.jpg') repeat-x 0 0 #f3f9e9; text-align:center; 
font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; font-size: 0.8em; letter-spacing: 0.1em; line-height: 1.3em; word-spacing: 0.1em;
} 
h1 {font-size: 1.6em; color: #4D5C5C; letter-spacing: 0.2em; padding-bottom: 0.5em;}
h2 {font-size: 1.2em; color: #4D5C5C; letter-spacing: 0.2em;}
h3 {font-size: 1.1em; color: #4D5C5C; letter-spacing: 0.2em;}


#hlavnipanel-obsah a,#hlavnipanel-obsah a:link,#hlavnipanel-obsah a:active {color: #4D5C5C; font-weight: bold;}
#hlavnipanel-obsah a:visited {color: #4D5C5C; font-weight: bold;}
#hlavnipanel-obsah a:hover {color: #899C89; font-weight: bold;}
#paticka a,#paticka a:link,#paticka a:active {color: #4D5C5C; font-weight: bold;}
#paticka a:visited {color: #4D5C5C; font-weight: bold;}
#paticka a:hover {color: #899C89; font-weight: bold;}
a img {border: 0;}

#hlavicka 
{ 
padding: 10px;

border-bottom: 1px dashed #666666; 
background: url('/logo3.gif') no-repeat 5px 5px transparent;
height: 120px;
z-index:5;
} 

#obsah
{ 
width: 900px; /* 750 */
margin:1em auto; 
margin-top: -0.5em;
border: 1px solid #666666; 
text-align:left; 
background: url('/pozadi.jpg') no-repeat 0 10px white;
} 

#levypanel 
{ 
float: left;
width: 140px; 
margin:0;
margin-left: -13px;
padding:0;
z-index:5;


} 

#levypanel-obsah 
{ 
margin:0; 
padding: 0; 

} 

#hlavnipanel 
{ 
margin:0 0 0 140px; 
padding:0; 

} 

#hlavnipanel-obsah 
{ 
margin:0; 
padding: 0.5em 1em;
text-align: justify;

} 

#paticka 
{ 
padding: 10px; 
border-top: 1px dashed #666666; 
background: transparent; 
clear:both;
text-align: center;
} 

hr.cleaner 
{ 
clear:both; 
display: none 
}






#navigace 
{ 
position: absolute;
z-index:5;
color: #FFFFBF; 

padding: 0; 
margin: 0; 
width: 110px; 

} 

#navigace li 
{ 
list-style: none; 
margin: 0; 

} 

#navigace a 
{ 
display: block; 
text-decoration: none; 
margin-bottom: 0.5em; 
margin-top: 0.5em; 
color: #899C89; 
background: #f3f9e9; 
border-width: 1px; 
border-style: solid; 
border-color: #666666 #666666 #999966 #899C89; 
border-left: 1em solid #899C89; 
padding: 0.25em 0.5em 0.4em 0.75em; 
} 

#navigace a#aktivniodkaz { border-color: #666666 #666666 #999966 #E6E673; } 

#navigace a 
{ 
width: 99%; /* Důležité pro IE */ 
} 

#navigace a:hover, #navigace a#aktivniodkaz:hover 
{ 
background: #899C89; 
border-color: #CCCC99 #CCCC99 #666666 #E6E673; 
padding: 0.4em 0.35em 0.25em 0.9em; 
color: #f3f9e9;
} 

#navigace a:active, #navigace a#aktivniodkaz:active 
{ 
background: #CCCC99; 
border-color: #CCCC99; 
padding: 0.4em 0.35em 0.25em 0.9em; 
}
#top
{ font-variant: small-caps; font-size: 2.9em; margin-left: 140px; letter-spacing: 0.2em;
line-height: 1em; margin-top: 0px; padding-bottom: 0em; color: #899C89; padding-top: 8px;
}
.bezlok {width: 190px; height: 170px; float: left; clear: right; text-align: center; font-size: 0.9em;}
.bezlok img {text-align: center;}
